Subject: Ticket Assigned - Complaint on Max Doha
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 16:31:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on Max Doha Dear Max team,
I had a very bad experience with Max Doha

I did my order on 6th December 2022 and I should receive the order on 7th December 2022 (attached)
I received on 7th Dec message from Max that I will receive my order by the same date and no one contact me ( attached)
I called the call center on 7th Dec at 6:30pm to follow up and they confirmed that my order will be deliver by 9 or 10 pm maximum
at 7:00pm I received a message from Max saying that they will not deliver
I contact the call center and I was super upset and they didn't help and says you will receive the order on 8th Dec I asked to communicate with the supervisor on duty or the manager and he confirmed the same and didn't accept to help me
today morning 8th Dec I received my order

this is really disappointed iam one of your customer which you can check my account that Iam ordering always this kind of service is not acceptable at all.

my mobile num.               00974 55006058
my email add.                    [email-masked]<mailto:[email-masked]>

Sarab A Zourob
Head of HR & Administration
Tel : +974 4410 6202
Mobile : +974 55006058
P.O.Box : 2202
Email : [email-masked]

<https://www.printemps.com/>  <https://www.instagram.com/printempsdoha>   <https://www.facebook.com/Printemps-doha-104989765571337>   <https://twitter.com/Printempsdoha>

[cid:Nov-Signature-01[4]_07ff9456-740b-4895-a648-0ea14d16287d.jpg]

[cid:Nov-Signature-02[2]_5ea75be3-e670-4aaa-920e-d15d9603e6b6.jpg]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5434009